package com.stu.assistant.bean;

import java.io.Serializable;

public class CodeBean implements Serializable {
    private String codeType;//订单号，货架号
    private String upCode;//提交使用的
    private String showCode;//展示使用的
    private String showDingDanNum;//展示使用的
    private String scanCode;//扫描code；

    public CodeBean() {
    }

    public String getShowDingDanNum() {
        return showDingDanNum;
    }

    public void setShowDingDanNum(String showDingDanNum) {
        this.showDingDanNum = showDingDanNum;
    }

    public String getScanCode() {
        return scanCode;
    }

    public void setScanCode(String scanCode) {
        this.scanCode = scanCode;
    }

    public String getCodeType() {
        return codeType;
    }

    public void setCodeType(String codeType) {
        this.codeType = codeType;
    }

    public String getUpCode() {
        return upCode;
    }

    public void setUpCode(String upCode) {
        this.upCode = upCode;
    }

    public String getShowCode() {
        return showCode;
    }

    public void setShowCode(String showCode) {
        this.showCode = showCode;
    }
}
